{% extends 'base.html' %}

{% block content %}
{% if msg %}
<div class="alert alert-success" role="success">
    {{ msg }}
</div>
{% endif %}
{% if err %}
<div class="alert alert-danger" role="danger">
    {{ err }}
</div>
{% endif %}
{% if team_todos %}
<div class="column">
    {% for i in range(1,4) %}
    <h2>Задачи участника {{ team[i] }}</h2>
    {% for j in range(1,4) %}
    <div class="task">
        <details>
            <summary><strike><h3> {{ team_todos[i][j]["title"] }} </h3></strike></summary>
            <p class="description">{{ team_todos[i][j]["description"] }}</p>
        </details>
        <a class="truebutton">Выполнено</a>
    </div>
    {% endfor %}
    <br>
    {% endfor %}
</div>
{% endif %}

{% endblock content %}
